v.Ui_Service.Ui_Service(3)

NAME
v.Ui_Service.Ui_Service -

SYNOPSIS

Inherits object.

  Public Member Functions
def setupUi (self, Service)
def retranslateUi (self, Service)

  Public Attributes
btn_valider
dateTimeEdit
btn_annuler
formLayoutWidget
formLayout
lieuLabel
lieuLineEdit
widget
verticalLayout
checkBox_Livraison
checkBox_Maintenance
checkBox_Entretien

Author

Generated automatically by Doxygen for Dream Park from the source code.